ALTER TABLE [dbo].[TDOGUMYONTEMI]
	ALTER COLUMN [DOGUMYONTEMI] NVARCHAR(200) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'AKTIF' AND SYSOBJECTS.name = 'TDOGUMYONTEMI')
ALTER TABLE [dbo].[TDOGUMYONTEMI]
	ADD AKTIF bit NULL
GO


IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'AKTIF' AND SYSOBJECTS.name = 'TDOGUMYONTEMI')
EXEC dbo.sp_executesql @statement = N'UPDATE [TDOGUMYONTEMI] SET AKTIF=0 WHERE DOGUMYONTEMIID>5'
GO


IF NOT EXISTS(SELECT * FROM TDOGUMYONTEMI WHERE DOGUMYONTEMIID=4)
INSERT INTO [dbo].[TDOGUMYONTEMI]
           ([DOGUMYONTEMIID]
           ,[DOGUMYONTEMI],AKTIF)
     VALUES
           (4
           ,'ACİL SECTİO (SADECE HASTA NAKIL PAKETINDE KULLANILACAK)',1)
GO
IF NOT EXISTS(SELECT * FROM TDOGUMYONTEMI WHERE DOGUMYONTEMIID=5)
INSERT INTO [dbo].[TDOGUMYONTEMI]
           ([DOGUMYONTEMIID]
           ,[DOGUMYONTEMI])
     VALUES
           (5
           ,'ELEKTIF SECTIO (SADECE HASTA NAKIL PAKETINDE KULLANILACAK)')
GO
